﻿body
{
background: #E5E5E5;
color: #666;
font-family: helvetica;
font-size:12px;
}

.hidden
{
display: none;
}

#prevNext
{
margin-bottom: -2.5em;
}

#prevNext img
{
position: relative;
z-index: 2;
cursor: pointer;
}

p
{
margin-top: 45px;
padding: 0 1em;
position: relative;
top: -50px;
line-height: 50px;
height: 50px;
opacity: .7;
filter:alpha(opacity=70);
}